@charset "gb2312";
/* CSS Document */

body{
	margin:0;
	padding:0;
	text-align: center;
	font-size:12px;
	font-family: Tahoma, Geneva, sans-serif, Î¢ÈíÑÅºÚ, ËÎÌå;
}

ul{
    margin:0;
    padding:0;
    list-style-type: square;
}

div{
	text-align:left;
}

a{
	text-decoration: none;
	color: #2c5e9c;

}
a:hover,a:active
{
	text-decoration: none;
	color: #ff0000;

}



.menu{
      display:none;
}

.pmenu{
	background:#CCC url(../images/tianrui_06.gif) left top no-repeat;
	color: black;
	font-weight:bold;
	padding-left: 36px;
	padding-top:14px;
	width: 188px;
	height:23px;
}


.smenu{
  background:#CCC url(../images/tianrui_09.gif)  left top no-repeat;
	color: black;

	padding-left: 46px;
	padding-top:13px;
	width: 178px;
	height:24px;
}


#header, #banner, #main,#footer, #sitemap
{
    position: relative;
	
	width: 929px;
	clear:both;
	float: none;
}
#footer{
	
	background: #e8e8e8;
	margin-bottom: 12px;
	height:60px;
}
#footer #foottext{text-align:center;color:#484848;padding-top:8px;padding-bottom:8px; line-height:20px;}
#header .myMenu{
	text-align:center; width:662px;float:right;
}

img{
	border: 0;
}

#banner{
	background-color:#36F;
}

#main{
  margin-top: 20px;
}

#main .catalog{
	width: 224px;
	float: left;
}

#main #content{
  margin-left: 30px;
  line-height: 38px;
  width: 672px;
  float:left;
  color:black;
  overflow: hidden;
  text-align: justify;
}


.right{
	text-align: right;
}

.left{
	float: left;
}

#sitemap
{
	width:932px;
    height:166px;
    background:#FFF  url(../images/sh_44.gif) left 39px repeat-x  ;
}

#sitemap ul
{
    margin-left:30px;
}

#sitemap li
{
    margin: 5px 10px 10px 10px;
}
.tab td{ background:#efefef; text-align:center;}
